/* deployment printer friendly */
div#prtrFrnd { width:650px; margin: 0 auto; }

*, html, body, form, input, input.AddressBookButtons , input.Advocacy, input.btn, input.btnLg, input.btnMed, input.btnMini, input.btnSm, select, select.Advocacy, textarea, legend, ul, ol, li, option , table, tr, th, th.rfl_infoStatus, td, td.AlertListDescription, td.cstmBack, p, p.cstmBtnText , p.cstmFrame, p.cstmHeading, p.cstmText, p.cstmTitle, p.dividerHeading, p.scrollingText, span.cstmHeading, a, a.btn, a.btn:visited, a.cstmBtnText:hover , a.cstmBtnText:link , a.cstmBtnText:visited , #navList, .AdvocacyInstructions, .AdvocacyNSFix, .BlogHeader, .Button, .Divider, .FieldLabels, .FormBox, .FormBox06, .FormBoxHeader, .Hint, .Instructions, .Instructions, .ListItem0, .ListItem1, .NetscapeFix, .NoteText, .ObjTitle, .PhotoLinks, .Premiums, .ProgressBox, .ProgressBoxCurrent, .SectionHead, .SmallButton , .Smaller, .SmallerC, .TribBtnText1, .Upgrades, .WhatNext, .alphacube_content, .dialog_content, .dialog_title, .explicit, .fr_register_another, .paraBlueSansSmall, .smallBlack, .smallSans, .smallSansBold, .smallWhiteBoldSans, .smallWhiteSans, .smallestBlackSans {font-family:Arial, Helvetica, Verdana, sans-serif;}

.addBorder {
	background-color: #fff;
	border:0px outset;
}

.scrollingBack {
	background-color: #fff;
	margin: 0px;
	text-align: left;
	overflow: hidden;
	width: 146px;
}

/* TR changes - colors on app tables */


.ProgressBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background-color: #cccccc;
	color: #000;
}

.ProgressBoxCurrent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background-color: #666666;
}

table.ProgressBox {
	padding-right: 4px;
	padding-left: 4px;
	border: #000 1px solid;
}



a.ProgressBox:link {
	font-size: 8pt;
	color: #999;
	text-decoration:none;
}
a.ProgressBox:visited {
	font-size: 8pt;
	color: #999;
	text-decoration:none;
}
a.ProgressBox:hover {
	font-size: 8pt;
	color: #000;
	font-weight: bold;
	text-decoration:none;
}

/*
	During the making of a donation
	Donation_UD_Progress_Bar.tpt
*/

table.ProgressBack {
	background-color: #ccc;
	padding: 4px;
	border: outset 4px;
}

div.FormBox {
	border: #669 1px solid;
	background-color: #fff;
	background-image: URL(../images/sp.gif);
	padding: 0px;
	width: 600px
}

div.FormBoxNoWidth {
	border: #669 1px solid;
	background-color: #fff;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

td.ProgressBox {
padding-left:3px;
padding-right:3px;
}

/*TR Participant Center Style override */

table.WhatNext {
background-color:ccc;
}

table.FormBox {
background-color:ccc;
}

table.maincontent {
	padding-top:5px;
	padding-left:3px;
}

table.box {
	padding: 10px;
	border: 1px solid #c9bcd2;
}

.box {
	padding: 10px;
	border: 1px solid #c9bcd2;
}

.bluebox {
	padding: 10px;
	background-color: #c9bcd2;
}

.purplebox {
	padding: 10px;
	background-color: #ecdae9;
}

.pinkbox {
	padding: 10px;
	background-color: #f7d8e2;
}

.dividerbar {
	background-image: URL(http://nationalevents.cityofhope.org/images/content/pagebuilder/12029.gif);
	/*background-image: URL(http://nationalevents.cityofhope.org/images/content/pagebuilder/yoga-dividerbar-2012.gif);*/
}

div#login-div-content  {
 width: 700px;
}